@charset "utf-8";

/*============================
cont_img
============================*/
.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}


/*============================
.root
============================*/
@media only screen and (max-width: 768px) {
  .root ul {
    flex-direction: column;
  }
}

/*============================
primary
============================*/
.primary .post {
  width: 760px;
}

@media only screen and (max-width: 768px) {
  .primary {
    /*カラム落ち防止（※セカンダリーの高さに合わせて要調整）*/
    min-height: 100%;
  }
}


/*===========================
#blog
============================*/
#blog .inner > .flex {
  align-items: flex-start;
}

#blog .box {
  overflow: hidden;
}

#blog .box:nth-of-type(n+2) {
  margin-top: 60px;
}

#blog .box a {
  color: #111;
}

#blog .box a:hover {
  opacity: 0.8;
}

#blog ul.detail {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: center;
}

#blog ul.detail li.date,
#blog ul.detail li.cat {
  height: 23px;
  line-height: 23px;
}

#blog ul.detail li.date {
  margin: 0 20px 0 0;
  font-size: 15px;
  font-weight: 600;
}

#blog ul.detail li.no-link,
#blog ul.detail li.cat a {
  display: inline-block;
  padding: 5px 10px;
  margin-right: 5px;
  background: #017209;
  color: #fff;
  font-size: 13px;
  line-height: 1;
  border-radius: 50px;
}

.entryList_single ul.detail {
  margin-bottom: 20px;
}

#blog .box h3.title {
  padding: 0;
  padding-bottom: 10px;
  margin: 20px 0 15px 0;
  font-size: 18px;
  line-height: 1;
  border-bottom: 1px solid #121943;
}

#blog .box a .photo {
  margin-right: 20px;
  width: 260px;
  height: 200px;
  overflow: hidden;
}

#blog .box a .photo .img {
  display: block;
  background: no-repeat center center;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  transition: .5s ease;
}

#blog .box a:hover .photo .img {
  transform: scale(1.1, 1.1);
}

.box .text {
  width: 470px;
}

#blog .box .text p {
  letter-spacing: 0.04em;
}

#blog .box .text p.more {
  color: #017209;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  text-align: right;
  padding-right: 75px;
  margin: 18px auto 0 auto;
  position: relative;
}

#blog .box .text p.more::after {
  position: absolute;
  content: '';
  width: 50px;
  height: 7px;
  background-color: #017209;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  transform: translateY(-50%);
  transform-origin: left;
  transition: transform .3s;
  right: 10px;
  top: 45%;
}

#blog .box a:hover .text p.more::after {
  transform: translateY(-50%) scaleX(1.2);
}


/*single  目次  投稿記事の装飾*/

.entryBody_single #toc_container {
  margin: 50px auto 0;
  padding: 10px 20px !important;
  max-width: 450px;
  width: 100%;
}

.entryBody_single #toc_container p.toc_title {
  font-weight: 700;
  font-size: 15px;
}

.entryBody_single .toc_list li::before {
  display: none;
}

.entryBody_single .toc_list a {
  font-weight: normal;
  color: #121943;
}

.entryBody_single .toc_list a::after,
.entryBody_single .toc_list a::before {
  display: none;
}

.entryBody_single .toc_list {
  margin: 10px 0;
  padding: 0;
}

.entryBody_single .toc_list li {
  padding: 0;
  margin-top: 10px;
}


/*single  投稿記事の装飾*/

.entryBody_single p {
  margin-bottom: 20px;
}

.wp-block-image {
  margin: 20px 0;
}

.wp-block-image img {
  display: block;
  max-width: 100%;
  width: auto;
}

.entryBody_single img.size-full {
  display: block;
  width: 100%;
  height: auto;
  padding: 20px 0;
}

.entryBody_single img.size-large {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single img.size-medium {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single img.size-thumbnail {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single h2 {
  border: 0;
  background: none;
  font-weight: 600;
  font-size: 23px;
  padding: 10px 0 15px 0;
  border-bottom: 2px solid #121943;
  color: #121943;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h3 {
  border: 0;
  font-weight: 600;
  font-size: 20px;
  background-color: #f1f6ff;
  color: #121943;
  padding: 8px 15px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h4 {
  font-weight: 600;
  font-size: 17px;
  line-height: 1.7;
  padding: 4px 10px;
  border-left: 6px solid #121943;
  margin-top: 40px;
  margin-bottom: 30px;
}

.entryBody_single h4 span {
  background-color: transparent;
  display: block;
}

.entryBody_single h4::after {
  display: none;
}

.entryBody_single a {
  font-weight: 600;
  color: #017209;
  text-decoration: underline;
}

.entryBody_single a::after {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.entryBody_single ul {
  margin: 10px 0;
  padding: 0 10px;
}

.entryBody_single ul li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ul li::before {
  display: block;
  content: '';
  position: absolute;
  top: 9px;
  left: 1px;
  width: 5px;
  height: 5px;
  background: #017209;
  border-radius: 50%;
}

.entryBody_single ol {
  margin: 20px 0;
  counter-reset: no;
  padding: 0 10px;
}

.entryBody_single ol li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ol li::before {
  counter-increment: no;
  content: counter(no) ".";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 600;
}

.entryBody_single .normal_box {
  border: 1px solid #f5f5f5;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .normal_color_box {
  border: 1px solid #f5f5f5;
  background-color: #f1f6ff;
  font-size: 14px;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .title_box {
  border: 1px solid #c3c3c3;
  padding: 0 30px 15px 30px;
  margin: 50px 0 30px;
}

.entryBody_single .title_box dt {
  display: inline-block;
  background: #fff;
  color: #121943;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  top: -11px;
  left: 2px;
}

.entryBody_single .700 {
  font-weight: 600;
}

.entryBody_single .700_red {
  font-weight: 600;
  color: #e63535;
}

.entryBody_single .maker_yellow {
  background: linear-gradient(transparent 60%, #fff95c 60%);
}

.entryBody_single .under_line_red {
  border-bottom: 1px solid #e63535;
}

.entryBody_single .blog_table {
  overflow: auto;
  white-space: nowrap;
  margin: 20px 0;
}

.entryBody_single .blog_table table {
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #f5f5f5;
  border-collapse: collapse;
  max-width: 100% !important;
  word-break: break-all;
}

.entryBody_single .blog_table table tr {
  border-bottom: 1px solid #f5f5f5;
}

.entryBody_single .blog_table table tr:last-child {
  border-bottom: 0;
}

.entryBody_single .blog_table table tr th {
  background-color: #f1f6ff;
}

.entryBody_single .blog_table table tr th,
.entryBody_single .blog_table table tr td {
  border-right: 1px solid #f5f5f5;
  color: #121943;
  padding: 10px 20px;
  text-align: center;
}

.entryBody_single .blog_table table tr td:last-of-type {
  border-right: 0;
}

.entryBody_single .blog_table table li {
  text-align: left;
}

.entryBody_single .blogTOcontact {
  text-align: center;
  margin: 30px auto;
  width: 350px;
}

.entryBody_single .blogTOcontact::after {}

.entryBody_single .blogTOcontact a {
  display: block;
  width: 100%;
  padding: 15px 0;
  background: #017209;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  border-radius: 50px;
  text-decoration: unset;
}

.entryBody_single .blogTOcontact a::after {
  display: none;
}

/*single  投稿記事の装飾 end*/

@media only screen and (max-width: 768px) {
  #blog .box {
    overflow: visible;
  }

  #blog .box:nth-of-type(n+2) {
    margin-top: 50px;
  }

  #blog .box a.flex {
    align-items: flex-start;
  }

  #blog .box a:hover {
    opacity: 1;
  }

  #blog ul.detail li.date {
    font-size: 13px;
  }

  .entryList_single ul.detail {
    margin-bottom: 10px;
  }

  #blog .box h3.title {
    width: 100%;
    margin: 10px 0 15px 0;
    font-size: 16px;
    line-height: 1.7;
  }

  #blog .box a .photo {
    margin: 0 0 15px 0;
    width: 100%;
    height: 240px;
  }

  #blog .box a:hover .photo .img {
    transform: none;
  }

  .box .text {
    width: 100%;
  }

  #blog .box a:hover .text p.more::after {
    transform: none;
  }

  /*single  投稿記事の装飾*/
  .entryBody_single h2 {
    padding: 0 0 10px 0;
    margin: 30px 0 20px;
    font-size: 15px;
    line-height: 1.7;
    text-align: left;
  }

  .entryBody_single h3 {
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .entryBody_single h4 {
    font-weight: 600;
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .entryBody_single .blogTOcontact,
  .entryBody_single .blogTOcontact02 {
    width: 100%;
  }

  .entryBody_single .blogTOcontact a,
  .entryBody_single .blogTOcontact02 a {
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
  }

  /*single  投稿記事の装飾 end*/
}


/*===========================
404
============================*/
#error {
  margin-top: 30px;
}

#error p {
  text-align: left;
}

#error a {
  display: block;
  justify-content: flex-start;
  margin: 60px auto 0;
  padding: 20px 0;
  background-color: #017209;
  width: 350px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  text-align: center;
  border-radius: 50px;
}

@media only screen and (max-width: 768px) {
  #error a {
    width: 100%;
  }
}


/*===========================
.pagination
============================*/
.pagination {
  background: none;
}

.pagination .screen-reader-text {
  display: none;
}

.pagination .nav-links {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  margin-top: 80px;
}

.pagination .nav-links .page-numbers,
.pagination .nav-links .page-numbers.current,
.pagination .nav-links .prev.page-numbers,
.pagination .nav-links .next.page-numbers {
  font-size: 22px;
  line-height: 36px;
  font-family: "Newsreader", serif;
  font-weight: 500;
  text-align: center;
  margin-top: 40px;
  padding: 4px 0 0 0;
  display: block;
  background: #017209;
  color: #fff;
  min-width: 40px;
  border-radius: 50px;
}

.pagination .nav-links a:hover,
.pagination .nav-links .prev.page-numbers:hover,
.pagination .nav-links .next.page-numbers:hover {}

.pagination .nav-links .page-numbers,
.pagination .nav-links .page-numbers.current {}

.pagination .nav-links .page-numbers {
  margin: 0 5px;
}

.pagination .nav-links .page-numbers.current {
  background-color: rgba(1, 114, 9, 0.1);
}

.pagination .nav-links .prev.page-numbers,
.pagination .nav-links .next.page-numbers {
  margin: 0;
  position: absolute;
  left: 5px;
  top: 0;
  padding: 2px 10px 0;
}

.pagination .nav-links .prev.page-numbers {}

.pagination .nav-links .next.page-numbers {
  left: inherit;
  right: 5px;
}

.screen-reader-text {
  display: none;
}

.navigation.post-navigation {
  background: none;
  margin-top: 30px;
}

.single-post .nav-links,
.entryList_single .nav-links {
  position: relative;
  background: none;
  padding: 10px 5px;
  overflow: hidden;
  border-top: 1px solid #f5f5f5;
  font-size: 20px;
}

.single-post .nav-links .nav-next,
.entryList_single .nav-links .nav-next {
  float: right;
  max-width: 45%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.single-post .nav-links .nav-previous,
.entryList_single .nav-links .nav-previous {
  float: left;
  max-width: 45%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.single-post .nav-links a,
.entryList_single .nav-links a {
  display: block;
  position: relative;
  line-height: 1.4;
  font-weight: 700;
  color: #017209;
  font-family: "Newsreader", serif;
}

.return-btn {
  margin-top: 10px;
}

.return-btn a {
  background-color: #017209;
  display: block;
  text-align: center;
  width: 100%;
  padding: 12px 0;
  color: #fff;
  font-weight: 700;
  border-radius: 50px;
}


@media only screen and (max-width: 768px) {
  .pagination .nav-links {
    margin: 30px 0 0 0;
  }
}


/*===========================
.secondary_widget
============================*/
.secondary_widget {
  width: 246px;
  float: right;
}

.secondary_widget h2 {
  border: none;
  margin-bottom: 0;
  padding: 20px 0;
  background-color: #121943;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.secondary_widget ul li {
  border-bottom: 1px solid #c1c1c1;
}

.secondary_widget ul li a {
  display: block;
  padding: 16px;
  color: #111;
}

.secondary_widget ul li a:hover {
  opacity: 1;
  background-color: #f5f5f5;
}


@media only screen and (max-width: 768px) {
  .secondary_widget {
    width: 100%;
    float: none;
  }

  .secondary_widget h2 {
    margin-top: 40px;
    padding: 18px 0;
    font-size: 20px;
  }

  .secondary_widget ul li a:hover {
    opacity: 1;
    background-color: transparent;
  }
}
